FC-CONFLIST(1) |  | FC-CONFLIST(1)

# NAME

fc-conflist - list the configuration files processed by Fontconfig

# SYNOPSIS

fc-conflist [ -Vh ]

[ --version ] [ --help ]

# DESCRIPTION

fc-conflist prints an annotated list of all the configuration files processed by Fontconfig.

The output is a `-' or `+' depending on whether the file is ignored or processed, a space, the file's path, a colon and space, and the description from the file or `No description' if none is present.

The order of files looks like how fontconfig actually processes them except one contains <include> element. In that case, it will be shown after processing all the sub directories where is targeted by <include>.

# OPTIONS

This program follows the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-V
  Show version of the program and exit.
-h
  Show summary of options.

# RETURN CODES

fc-conflist returns error code 0 for successful parsing, or 1 if any errors occurred or if at least one font face could not be opened.

# AUTHOR

This manual page was updated by Akira TAGOH <akira@tagoh.org>.

Dec 21, 2021 |